.pt1 {
	COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 10px
}
.right:hover {
	COLOR: #ff0000
}
.right {
	FONT-SIZE: 9pt
}
.middle:hover {
	COLOR: #ff0000
}
.middle {
	COLOR: #ffffff
}
.pt2 {
	COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 8pt
}
.pt3 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 18px
}
A {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0033; TEXT-DECORATION: none
}
.pt9 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 14pt
}
.pt8 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 5pt
}
.pt6 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
.pt5 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 6px
}
.pt4 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 2px
}
